{% comment %}

Level2 navigation links (vertical menu)

Context:
    nav_links:
        Example:
        {  # category
            "text": '',
            "links": [
                {  # link
                   'name': 'page_name',
                   'text': _("Link text"),
                   'icon': ICONS['myicon'],
                   'url': reverse('url_name', args=[arg1, arg2])
                },
            }
        }
    page_triggers: List of nav items to make active

{% endcomment %}

{% if nav_links %}
    {% for category in nav_links %}
        <ul class="nav nav-pills">
            {% for link in category.links %}
                <li class="{% if link.name in page_triggers %}active{% endif %} ">
                    <a href="{{ link.url }}"
                       class="{{ link.html_class }}">
                        {% if link.icon %}
                            <span class="{{ link.icon }}"></span>
                        {% endif %}
                        {{ link.text }}
                    </a>
                </li>
            {% endfor %}
        </ul>
    {% endfor %}
{% endif %}
